:root {
  --vermelho: #ff2d3d;
  --white: white;
  --verde-oliva: #2e4a38;
  --amarelo: #e1c048;
  --black: black;
  --verde: #1e3a2b;
  --verde-b: #22372b;
  --btn: #c8a97e;
  --color: #c8a97e;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.opening-section {
  background-image: url('../images/Topo---Nilon-1.svg');
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: 800px;
  padding-top: 26px;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  flex-direction: column;
  width: 80%;
  height: auto;
  display: flex;
  position: sticky;
}

.nav-bar-top-div {
  justify-content: space-between;
  align-items: flex-start;
  height: auto;
  margin-bottom: 10px;
  display: flex;
}

.brand {
  align-items: center;
  margin-right: 30px;
  display: flex;
}

.boarding-hours-div {
  width: auto;
  height: auto;
  margin-right: 30px;
  display: flex;
}

.clock-image {
  background-image: url('../images/clock_2838590.png');
  background-position: 50%;
  background-size: cover;
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.boarding-hours-text-div {
  flex-direction: column;
  height: auto;
  display: flex;
}

.boarding-hours {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.boarding-hours-times {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
}

.call-us-div {
  width: auto;
  height: auto;
  margin-right: 30px;
  display: flex;
}

.phone-image {
  background-image: url('../images/telephone-call_3059606.png');
  background-position: 50%;
  background-size: cover;
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.call-us-text {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.call-us-number {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
}

.call-us-text-div {
  flex-direction: column;
  justify-content: space-between;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.appointment-button-impact-div {
  background-color: var(--vermelho);
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 250px;
  height: 40px;
  padding-left: 15px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.appointment-button-impact-div.big {
  background-color: var(--vermelho);
  width: 280px;
}

.div-block-2 {
  display: flex;
}

.dropdown-nav-menu {
  display: none;
}

.opening-page-div-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 71%;
  height: 100%;
  padding-top: 100px;
  display: flex;
  position: relative;
}

.opening-page-title {
  color: #fff;
  text-align: center;
  background-color: #0000004d;
  border-radius: 20px;
  margin-bottom: 0;
  padding: 32px;
  font-family: Lato, sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 60px;
}

.opening-page-title.margin-btn {
  margin-bottom: 20px;
}

.opening-page-title-div {
  margin-bottom: 40px;
}

.appointment-button-div-main-page {
  position: relative;
}

.who-we-are-section {
  background-color: #f5f5f5;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 843px;
  display: flex;
}

.who-we-are-div-container {
  background-color: #fff;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 71%;
  height: 720px;
  margin-top: -288px;
  padding-top: 100px;
  display: flex;
  position: relative;
}

.who-we-are-purple-div {
  border-radius: 0;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 820px;
  padding-top: 0;
  display: flex;
  position: relative;
}

.who-we-are-title-div {
  align-items: center;
  margin-bottom: 33px;
  display: flex;
}

.who-we-are-text {
  color: #4b4b4b;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.who-we-are-symbol {
  background-image: url('../images/Overline-Mark_1Overline Mark.png');
  background-position: 35%;
  background-size: 140%;
  width: 25px;
  height: 25px;
  margin-right: 16px;
}

.who-we-are-text-div-container {
  width: 83%;
  height: 100%;
}

.who-we-are-heading-text {
  color: #02133c;
  margin-top: 0;
  margin-bottom: 36px;
}

.who-we-are-heading-text-div {
  width: 640px;
}

.who-we-are-main-text {
  color: #4b4b4b;
  letter-spacing: 0;
  font-family: Exo, sans-serif;
  font-size: 21px;
  font-weight: 300;
  line-height: 22px;
}

.who-we-are-main-text.white {
  color: var(--white);
  text-align: center;
}

.who-we-are-main-text.center-white {
  color: var(--white);
  text-align: center;
  margin-bottom: 40px;
}

.who-we-are-main-text-div {
  margin-bottom: 40px;
}

.who-we-are-purple-splash {
  z-index: 0;
  background-image: url('../images/Blob-2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 115%;
  width: 550px;
  height: 370px;
  display: none;
  position: absolute;
  top: 120%;
  left: 20%;
}

.who-we-are-dog-image {
  z-index: 1;
  background-image: url('../images/Image.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 110% 120%;
  border-radius: 20px;
  width: auto;
  height: auto;
  margin-top: 60px;
  position: relative;
}

.who-we-are-decs {
  z-index: 1;
  background-image: url('../images/Gears-1.png');
  background-position: 50%;
  background-size: cover;
  width: 642px;
  height: 450px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.dog-image-div {
  justify-content: center;
  width: auto;
  height: auto;
  display: flex;
}

.dog-image {
  z-index: 1;
  background-image: url('../images/Cópia-de-Rótulo-Pururuca-1kg-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  width: 846px;
  height: 420px;
  margin-top: 0;
  position: relative;
}

.our-promise-section {
  background-color: #f5f5f5;
  border-radius: 11px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.our-promise-div-container {
  flex-direction: column;
  width: 80%;
  height: 100%;
  display: flex;
}

.our-promise-title-div-container {
  align-items: center;
  margin-bottom: 30px;
  display: flex;
}

.our-promise-symbol {
  background-image: url('../images/Overline-Mark_1Overline Mark.png');
  background-position: 35%;
  background-size: 140%;
  width: 25px;
  height: 25px;
  margin-right: 16px;
}

.our-promise-title-text {
  color: #4b4b4b;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.our-promise-large-text {
  color: #02133c;
  margin-top: 0;
  margin-bottom: 68px;
}

._24-7-top-text {
  color: #02133c;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

._24-7-bottom-text {
  color: #4b4b4b;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.blue-section {
  background-image: url('../images/pexels-rdne-5737577.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  position: relative;
}

.blue-section-div-holder {
  z-index: 10;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.text-button-div-container {
  flex-flow: column;
  align-items: center;
  width: 32%;
  height: auto;
  display: flex;
}

.text-button-div-container.bigger {
  width: 50%;
}

.blue-section-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

.blue-section-text.no-margin {
  margin-bottom: 10px;
}

.services-section {
  background-color: #e9e9e9;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 110px 50px 100px;
  display: flex;
}

.our-services-title-text {
  align-items: center;
  margin-bottom: 33px;
  display: flex;
}

.our-services-symbol {
  background-image: url('../images/Overline-Mark_1Overline Mark.png');
  background-position: 35%;
  background-size: 140%;
  width: 25px;
  height: 25px;
  margin-right: 16px;
}

.our-services-title {
  color: #4b4b4b;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.our-services-div-container {
  width: auto;
  height: 100%;
  position: relative;
}

.our-services-main-text-div {
  margin-bottom: 80px;
}

.our-services-grid-div {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  display: grid;
}

.pet-boarding-grid-div, .pet-daycare-grid-div, .our-store-grid-div {
  background-color: #fff;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 224px;
  height: 224px;
  display: flex;
}

.boaarding-image {
  background-image: url('../images/image6.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 100px;
  margin: 0;
}

.pet-boarding-title-div {
  margin-bottom: 20px;
}

.boarding-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 237px;
  height: 240px;
  display: flex;
}

.onde-encontrar---logo {
  background-image: url('../images/image9.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 100px;
  margin: 0;
}

.daycare-title-div {
  margin-bottom: 20px;
}

.daycare-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 237px;
  height: 240px;
  display: flex;
}

.spa-image {
  background-image: url('../images/image5.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 100px;
  margin: 0;
}

.spa-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 237px;
  height: 240px;
  display: flex;
}

.spa-title-div {
  margin-bottom: 20px;
}

.pet-spa-grid-div {
  background-color: #fff;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 224px;
  height: 224px;
  display: flex;
}

.meals-image {
  background-image: url('../images/automatic-transmission-1.png');
  background-position: 50%;
  background-size: cover;
  width: 63px;
  height: 63px;
  margin-bottom: 33px;
}

.meals-image._2 {
  background-image: url('../images/image1.png');
  background-size: contain;
  width: 100px;
  height: 100px;
  margin: 0;
}

.meal-plan-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 237px;
  height: 240px;
  display: flex;
}

.meal-plans-grid-div {
  background-color: #fff;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 224px;
  height: 224px;
  display: flex;
}

.meals-title-div {
  margin-bottom: 20px;
}

.training-image {
  background-image: url('../images/image7.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 100px;
  margin: 0;
}

.store-image {
  background-image: url('../images/image8.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 100px;
  margin: 0;
}

.store-image._2 {
  background-image: url('../images/image4.png');
}

.store-image._3 {
  background-image: url('../images/image2.png');
}

.store-image._4 {
  background-image: url('../images/image3.png');
}

.training-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 237px;
  height: 240px;
  display: flex;
}

.training-title-div {
  margin-bottom: 20px;
}

.training-grid-div {
  background-color: #fff;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 224px;
  height: 224px;
  display: flex;
}

.store-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 237px;
  height: 240px;
  display: flex;
}

.store-title {
  color: #02133c;
  text-align: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.boarding-title {
  color: #02133c;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.daycare-title {
  color: #02133c;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.spa-title, .meal-plan-title, .training-title {
  color: #02133c;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.learn-more-button-div {
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 66px;
  display: flex;
}

.learn-more-button {
  z-index: 2;
  background-color: var(--vermelho);
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 230px;
  height: 48px;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 600;
  display: flex;
  position: relative;
}

.our-services-main-text {
  color: #02133c;
}

.impact-section {
  background-color: #02133c;
  flex-direction: column;
  align-items: center;
  height: 608px;
  display: flex;
  position: relative;
}

.impact-div-container {
  z-index: 10;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 71%;
  height: 100%;
  display: flex;
  position: relative;
}

.div-block-65 {
  width: 100%;
}

.impact-top-div-container {
  width: 100%;
  height: 241px;
  display: flex;
}

.impact-top-left-div {
  width: 50%;
}

.impact-top-left-div.bigger {
  width: 80%;
}

.our-impact-title {
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 112px;
  margin-bottom: 32px;
  display: flex;
}

.our-impact-title-text {
  color: #fff;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.our-impact-main-text {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 42px;
}

.our-pimact-main-text-div {
  padding-right: 0;
}

.our-impact-stats-div {
  justify-content: space-around;
  width: 100%;
  height: 100px;
  margin-top: 79px;
  display: flex;
}

.baths-div-container, .boarded-div-container, .trained-div-container, .mneals-div-container {
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
}

.bath-text-container, .boarded-text-div, .trained-text-div, .maels-text-div {
  flex-direction: column;
  display: flex;
}

._3700 {
  color: #fff;
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
}

.puppy-baths {
  color: var(--white);
  text-align: center;
  font-weight: 700;
}

._4500 {
  color: #fff;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
}

.dogs-boarded {
  color: var(--white);
  text-align: center;
  font-weight: 700;
}

._2900 {
  color: #fff;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
}

.pups-trained {
  color: var(--white);
  text-align: center;
  font-weight: 700;
}

._12k {
  color: #fff;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
}

.meals-served {
  color: var(--white);
  text-align: center;
  font-weight: 700;
}

.our-impact-purple-block {
  background-color: #fff;
  border-radius: 0;
  width: 100%;
  height: 150px;
  margin-top: 112px;
}

.our-impact-purple-div-container {
  z-index: 1;
  width: 100%;
  height: 100%;
  padding-left: 90px;
  padding-right: 90px;
  display: flex;
  position: relative;
}

.our-impact-purple-block-text-div {
  justify-content: flex-start;
  align-items: center;
  width: 70%;
  padding-right: 84px;
  display: flex;
}

.our-impact-purple-button-div {
  justify-content: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.our-impact-purple-text {
  color: #02133c;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.footer-section {
  background-color: #f5f5f5;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-div-container {
  justify-content: space-between;
  width: 65%;
  height: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.footer-1-4-container {
  flex-direction: column;
  width: 25%;
  display: flex;
}

.footer-2-4-container {
  flex-direction: column;
  width: 30%;
  padding-left: 100px;
  display: flex;
}

.footer-3-4-container {
  flex-direction: column;
  width: 25%;
  padding-top: 57px;
  padding-left: 40px;
  display: flex;
}

.footer-3-4-container.hide {
  display: none;
}

.footer-4-4-container {
  flex-direction: column;
  width: 30%;
  display: flex;
}

.footer-logo-div {
  align-items: center;
  margin-bottom: 23px;
  text-decoration: none;
  display: flex;
}

.footer-socials {
  justify-content: space-between;
  padding-left: 0;
  padding-right: 0;
  display: none;
}

.footer-1-4-text {
  color: #4e4e4e;
  margin-bottom: 33px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.footer-facebook {
  background-image: url('../images/facebook-1_1facebook 1.png');
  background-position: 50%;
  background-size: contain;
  width: 24px;
  height: 24px;
}

.footer-twitter {
  background-image: url('../images/twitter-1_1twitter 1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 24px;
}

.footer-instagram {
  background-image: url('../images/instagram_1instagram.png');
  background-position: 0 0;
  background-size: contain;
  width: 24px;
  height: 24px;
}

.footer-youtube {
  background-image: url('../images/youtube-1_1youtube 1.png');
  background-position: 0 0;
  background-size: contain;
  width: 24px;
  height: 24px;
}

.explore-links-div {
  height: 22px;
  margin-bottom: 35px;
}

.footer-about-div, .footer-services-div, .footer-specials-div {
  margin-bottom: 10px;
  text-decoration: none;
}

.about-text, .services-text {
  color: #4e4e4e;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 22px;
  text-decoration: none;
}

.specials-text, .estimates-text {
  color: #4e4e4e;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 22px;
}

.explore-links-text {
  color: #4e4e4e;
  font-weight: 700;
  line-height: 22px;
}

.reviews-text, .shop-text, .careers-text, .faqs-text {
  color: #4e4e4e;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 22px;
}

.footer-reviews-div, .footer-shop-div, .footer-careers-div, .footer-faqs-div {
  margin-bottom: 10px;
  text-decoration: none;
}

.footer-location-div {
  margin-bottom: 16px;
  display: flex;
}

.phone-div {
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.times-div {
  align-items: center;
  display: flex;
}

.location-image {
  background-image: url('../images/location-pin.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  margin-right: 18px;
}

.phone-picture {
  background-image: url('../images/telephone-call_3059606.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  margin-right: 18px;
}

.watch-image {
  background-image: url('../images/clock_2838590.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
  margin-right: 18px;
}

.contact-text {
  color: #4e4e4e;
  font-weight: 700;
  line-height: 22px;
}

.location-text, .phone-text, .times-text {
  color: #4e4e4e;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.footer-contact-div {
  margin-bottom: 28px;
  line-height: 22px;
}

.bottom-bar-section {
  background-color: var(--verde-oliva);
  height: 60px;
  padding-left: 180px;
  padding-right: 180px;
}

.bottom-bar-div-container {
  width: 100%;
  height: 100%;
  display: flex;
}

.bottom-bar-left-text-div {
  align-items: center;
  width: 50%;
  display: flex;
}

.bottom-bar-right-text-div {
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  display: flex;
}

.bottom-bar-right-text-div.bigger {
  width: 60%;
}

.bottom-bar-left-text, .bottom-bar-copyright {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 300;
}

.bottopm-bar-privacy-text {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.bottom-bar-privacy-div {
  margin-left: 20px;
}

.footer-estimates-div {
  text-decoration: none;
}

.container, .services-dropdown-link, .specials-dropdown, .facilities-dropdown, .reviews-dropdown {
  display: none;
}

.our-impact-symbol {
  background-image: url('../images/Overline-Mark_1Overline Mark.png');
  background-position: 35%;
  background-size: 140%;
  width: 25px;
  height: 25px;
  margin-right: 16px;
}

.make-an-appointment-arrow-div {
  z-index: 0;
  justify-content: center;
  align-items: center;
  width: 43px;
  height: 40px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.make-an-appointment-arrow {
  background-image: url('../images/arrow_forward_24px_1arrow_forward_24px.png');
  background-position: 50%;
  background-size: contain;
  width: 16px;
  height: 16px;
  margin-left: 14px;
}

.appointment-button-text-div-container {
  width: 90%;
}

.make-an-appointment-text {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
}

.appointment-button-div-main {
  background-color: var(--vermelho);
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 250px;
  height: 40px;
  padding-left: 15px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.div-block-66 {
  background-color: #c40b0b;
  position: relative;
}

.div-block-67 {
  z-index: 1;
  background-image: url('../images/BG-1_1BG (1).png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 43px;
  height: 48px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.div-block-70 {
  z-index: 0;
  background-image: url('../images/pexels-amanda-lim-5074906-8408377.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

.image {
  width: 250px;
}

.div-block-71 {
  border-radius: 20px;
}

.image-2 {
  border-radius: 20px;
  width: 250px;
}

.link-block, .link-block-2 {
  text-decoration: none;
}

.pd---content-inside-card {
  padding: 40px 28px 48px;
}

.card {
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 24px;
  box-shadow: 0 2px 7px #14142b0f;
}

.card.link-card {
  color: #6e7191;
  transform-style: preserve-3d;
  border-radius: 0;
  text-decoration: none;
  transition: transform .3s, color .3s;
}

.card.link-card:hover {
  transform: scale3d(.96, .96, 1.01);
}

.image-wrapper---br-top {
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  overflow: hidden;
  transform: translate(0);
}

.grid-3-columns {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  margin-bottom: 140px;
  display: grid;
}

.absolute-hsadow-opacity {
  background-color: #0000002b;
  position: absolute;
  inset: 0%;
}

.absolute-hsadow-opacity.less {
  background-color: #0000000f;
}

.absolute-hsadow-opacity.darker {
  background-color: #0006;
}

@media screen and (max-width: 991px) {
  .navbar {
    width: 95%;
  }

  .nav-bar-top-div {
    justify-content: space-between;
    height: 90px;
  }

  .brand, .boarding-hours-div, .call-us-div {
    margin-right: 20px;
  }

  .appointment-button-impact-div {
    display: none;
  }

  .opening-page-title-div {
    text-align: center;
    width: 100%;
  }

  .appointment-button-div-main-page {
    justify-content: center;
    margin-top: 100px;
    display: flex;
  }

  .who-we-are-section {
    background-color: #e9e9e9;
  }

  .who-we-are-purple-div {
    position: relative;
  }

  .who-we-are-title-div {
    width: 100%;
  }

  .who-we-are-text-div-container {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .who-we-are-heading-text {
    font-size: 34px;
  }

  .who-we-are-heading-text-div {
    width: 100%;
  }

  .who-we-are-main-text {
    font-size: 19px;
  }

  .who-we-are-main-text-div {
    margin-bottom: 60px;
  }

  .who-we-are-decs {
    display: none;
    inset: 0% -15% auto auto;
  }

  .dog-image-div {
    width: 100%;
    height: 260px;
    margin-top: 20px;
  }

  .dog-image {
    width: 100%;
    height: 100%;
  }

  .our-promise-section {
    background-color: #e9e9e9;
    height: 500px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .our-promise-div-container {
    width: 90%;
    margin-top: 0;
    margin-bottom: 60px;
  }

  ._24-7-top-text {
    margin-bottom: 10px;
  }

  .blue-section {
    background-position: 100%;
    height: 500px;
  }

  .blue-section-div-holder {
    justify-content: center;
    align-items: center;
  }

  .text-button-div-container {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin-right: 0;
    display: flex;
  }

  .blue-section-text {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
  }

  .services-section {
    height: auto;
  }

  .blue-section-text-div {
    margin-bottom: 20px;
  }

  .our-services-grid-div {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .learn-more-button-div {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .impact-section {
    height: auto;
    padding-top: 40px;
  }

  .impact-div-container {
    width: 90%;
    height: auto;
  }

  .impact-top-div-container {
    flex-direction: column-reverse;
    align-items: center;
    height: auto;
  }

  .impact-top-left-div {
    width: 90%;
    margin-top: 40px;
  }

  .our-impact-title {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .our-impact-main-text {
    text-align: left;
  }

  .our-pimact-main-text-div {
    margin-bottom: 20px;
    padding-right: 0;
  }

  .our-impact-stats-div {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 80%;
    height: auto;
    margin-top: 0;
    margin-bottom: 40px;
    display: grid;
  }

  .baths-div-container, .boarded-div-container, .trained-div-container {
    justify-content: space-around;
    align-items: center;
    width: auto;
    height: 100%;
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .mneals-div-container {
    justify-content: space-around;
    align-items: center;
    width: auto;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  ._3700 {
    font-size: 40px;
    line-height: 40px;
  }

  .puppy-baths {
    text-align: center;
    font-size: 17px;
  }

  ._4500 {
    text-align: center;
    font-size: 40px;
    line-height: 40px;
  }

  .dogs-boarded {
    text-align: center;
    font-size: 17px;
  }

  ._2900 {
    text-align: center;
    font-size: 40px;
    line-height: 40px;
  }

  .pups-trained {
    text-align: center;
    font-size: 17px;
  }

  ._12k {
    text-align: center;
    font-size: 40px;
    line-height: 40px;
  }

  .meals-served {
    text-align: center;
    font-size: 17px;
  }

  .our-impact-purple-block {
    margin-top: 0;
    margin-bottom: -75px;
  }

  .our-impact-purple-div-container {
    padding-left: 60px;
    padding-right: 60px;
  }

  .our-impact-purple-block-text-div, .our-impact-purple-button-div {
    width: auto;
  }

  .footer-div-container {
    width: 90%;
  }

  .footer-2-4-container {
    padding-left: 100px;
  }

  .bottom-bar-section {
    padding-left: 28px;
    padding-right: 28px;
  }

  .container {
    display: none;
  }

  .div-block-71 {
    margin-bottom: 40px;
  }

  .grid-3-columns {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .nav-bar-top-div {
    flex-direction: column;
    align-items: center;
    height: auto;
  }

  .brand {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .boarding-hours-div {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    margin-right: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-image {
    width: 30px;
    margin-bottom: 10px;
  }

  .boarding-hours {
    margin-bottom: 10px;
  }

  .call-us-div {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    margin-right: 0;
  }

  .phone-image {
    width: 30px;
    margin-bottom: 10px;
  }

  .call-us-text {
    margin-bottom: 10px;
  }

  .appointment-button-impact-div {
    display: none;
  }

  .div-block-2 {
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
  }

  .dropdown-nav-menu {
    background-color: #c8c8c800;
    flex-direction: column;
    width: 25%;
    margin-left: 0;
    display: flex;
  }

  .opening-page-div-container {
    flex-direction: column;
    align-items: center;
    width: 90%;
    display: flex;
  }

  .opening-page-title {
    margin-top: 0;
    font-size: 55px;
    line-height: 60px;
  }

  .opening-page-title-div {
    text-align: center;
    width: auto;
    height: auto;
  }

  .appointment-button-div-main-page {
    margin-top: 0;
  }

  .who-we-are-div-container {
    z-index: 1;
    width: 85%;
  }

  .who-we-are-purple-div {
    z-index: 1;
  }

  .who-we-are-text-div-container {
    z-index: 1;
    position: relative;
  }

  .who-we-are-decs {
    z-index: -1;
    background-repeat: no-repeat;
    background-size: contain;
    width: 150px;
    height: 245px;
    top: -11%;
    right: -7%;
  }

  .dog-image-div {
    height: 225px;
    margin-top: 44px;
  }

  .our-promise-section {
    height: auto;
  }

  .blue-section {
    background-position: 25%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding-top: 85px;
    padding-bottom: 85px;
  }

  .text-button-div-container {
    width: 80%;
    height: 70%;
  }

  .blue-section-text {
    text-align: center;
    margin-bottom: 40px;
  }

  .services-section {
    padding-top: 60px;
  }

  .our-services-title-text {
    width: 90%;
  }

  .our-services-div-container {
    flex-direction: column;
    align-items: center;
    display: flex;
    position: static;
  }

  .our-services-main-text-div, .our-services-grid-div {
    width: 90%;
  }

  .pet-boarding-grid-div {
    border-radius: 0;
    width: auto;
    height: auto;
  }

  .pet-daycare-grid-div, .our-store-grid-div, .boarding-container {
    border-radius: 0;
    width: auto;
    height: auto;
    padding: 15px 10px;
  }

  .daycare-container {
    width: auto;
    height: auto;
  }

  .spa-container {
    width: auto;
    height: auto;
    padding: 15px 10px;
  }

  .pet-spa-grid-div {
    border-radius: 0;
    width: auto;
    height: auto;
  }

  .meal-plan-container {
    width: auto;
    height: auto;
  }

  .meal-plans-grid-div {
    border-radius: 0;
    width: auto;
    height: auto;
    padding: 15px 10px;
  }

  .training-container {
    width: auto;
    height: auto;
    padding: 15px 10px;
  }

  .training-grid-div {
    border-radius: 0;
    width: auto;
    height: auto;
  }

  .store-container {
    width: auto;
    height: auto;
  }

  .boarding-title {
    text-align: center;
  }

  .our-pimact-main-text-div {
    margin-bottom: 40px;
  }

  .our-impact-purple-div-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .our-impact-purple-block-text-div {
    padding-right: 10px;
  }

  .footer-section {
    height: auto;
    margin-bottom: 20px;
  }

  .footer-div-container {
    flex-direction: column;
  }

  .footer-1-4-container {
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
  }

  .footer-2-4-container {
    text-align: center;
    flex-direction: column;
    width: 100%;
    padding-left: 0;
  }

  .footer-3-4-container {
    text-align: center;
    width: 100%;
    padding-top: 0;
    padding-left: 0;
  }

  .footer-4-4-container {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .footer-logo-div {
    margin-bottom: 20px;
  }

  .footer-socials {
    width: 100%;
  }

  .footer-1-4-text {
    text-align: center;
    margin-bottom: 20px;
  }

  .explore-links-div, .footer-faqs-div {
    margin-bottom: 20px;
  }

  .footer-location-div {
    align-items: center;
  }

  .footer-contact-div {
    margin-bottom: 20px;
  }

  .bottom-bar-section {
    height: auto;
    padding: 10px;
  }

  .bottom-bar-left-text {
    text-align: center;
    margin-right: 20px;
  }

  .bottopm-bar-privacy-text {
    text-align: center;
  }

  .footer-estimates-div {
    margin-bottom: 10px;
  }

  .menu-button.w--open {
    color: #f2726f;
    background-color: #c8c8c800;
  }

  .container {
    justify-content: flex-start;
    width: 100%;
    display: none;
  }

  .services-dropdown-link {
    color: #f2726f;
    background-color: #ffffffa6;
    justify-content: center;
    margin-top: 0;
    padding: 20px 0;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    display: flex;
  }

  .specials-dropdown, .facilities-dropdown, .reviews-dropdown, .shop-dropdown, .about-dropdown {
    color: #f2726f;
    background-color: #ffffffa6;
    justify-content: center;
    padding-left: 0;
    padding-right: 0;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    display: flex;
  }

  .icon-2 {
    color: #c40b0b;
  }

  .pd---content-inside-card {
    padding: 32px 24px 40px;
  }

  .grid-3-columns {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-bar-top-div {
    flex-direction: column;
    align-items: center;
    height: auto;
  }

  .brand {
    justify-content: space-around;
    margin-bottom: 20px;
    padding-left: 0;
  }

  .boarding-hours-div {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 70%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .boarding-hours-text-div {
    text-align: right;
    width: 100%;
  }

  .call-us-div {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 70%;
    margin-right: 0;
  }

  .call-us-text {
    margin-bottom: 10px;
  }

  .call-us-number {
    padding-top: 0;
  }

  .call-us-text-div {
    text-align: right;
    width: 100%;
  }

  .appointment-button-impact-div {
    display: none;
  }

  .div-block-2 {
    flex-direction: column;
    width: 100%;
    display: none;
  }

  .dropdown-nav-menu {
    display: flex;
  }

  .opening-page-div-container {
    align-items: center;
    padding-top: 0;
  }

  .opening-page-title {
    margin-top: 0;
    font-size: 40px;
    line-height: 45px;
  }

  .appointment-button-div-main-page {
    margin-top: 40px;
  }

  .who-we-are-section {
    height: auto;
    margin-bottom: 0;
    padding-bottom: 20px;
  }

  .who-we-are-div-container {
    height: auto;
    margin-top: -75px;
    padding-top: 0;
  }

  .who-we-are-purple-div {
    height: auto;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .who-we-are-heading-text {
    text-align: center;
    font-size: 30px;
    line-height: 35px;
  }

  .who-we-are-main-text {
    text-align: center;
    font-size: 18px;
  }

  .who-we-are-main-text-div {
    margin-bottom: 40px;
  }

  .who-we-are-decs, .dog-image-div, .dog-image {
    display: none;
  }

  .our-promise-div-container {
    margin-bottom: 20px;
  }

  .our-promise-large-text {
    text-align: center;
  }

  .services-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .our-services-grid-div {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .boarding-container, .daycare-container, .spa-container, .meal-plan-container, .training-container, .store-container {
    padding: 20px;
  }

  .boarding-title, .our-services-main-text {
    text-align: center;
  }

  .our-impact-main-text {
    text-align: center;
    font-size: 30px;
  }

  .our-impact-stats-div {
    align-items: center;
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    display: flex;
  }

  .baths-div-container, .boarded-div-container, .trained-div-container, .mneals-div-container {
    justify-content: space-between;
  }

  ._3700, .puppy-baths, ._4500, .dogs-boarded, ._2900, .pups-trained, ._12k, .meals-served {
    text-align: center;
  }

  .our-impact-purple-block {
    display: none;
  }

  .our-impact-purple-div-container {
    display: flex;
  }

  .footer-div-container {
    padding-top: 40px;
  }

  .footer-4-4-container, .footer-location-div {
    justify-content: center;
    align-items: center;
  }

  .location-text {
    text-align: center;
  }

  .bottom-bar-left-text-div {
    width: auto;
  }

  .bottom-bar-right-text-div {
    flex-direction: column;
    align-items: center;
  }

  .bottom-bar-left-text {
    margin-right: 0;
  }

  .bottom-bar-copyright {
    text-align: center;
  }

  .bottopm-bar-privacy-text {
    text-align: center;
    flex-direction: row;
    font-size: 13px;
    display: none;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .container {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0%;
  }

  .services-dropdown-link, .specials-dropdown, .facilities-dropdown, .reviews-dropdown, .shop-dropdown, .about-dropdown {
    background-color: #ffffffa6;
  }

  .appointment-button-text-div-container {
    align-items: center;
    height: 100%;
    display: flex;
  }

  .appointment-button-div-main {
    margin-top: 0;
  }

  .image-wrapper---br-top {
    height: 220px;
  }

  .grid-3-columns {
    grid-template-columns: 1fr;
    margin-bottom: 60px;
  }

  .image-3.width-100 {
    height: 100%;
  }

  #w-node-_44a08a81-827d-734a-7cd6-1d39992c1b74-de80d728 {
    place-self: center;
  }
}


